<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/menu.css">
    <title>Menu</title>
</head>
<body>
    <header class="fondo">
        <div class="menu container">
            <a href="#" class="logo">Automoviles patria</a>
            <input type="checkbox" name="menu" id="menu">
            <label for="menu">
                <img src="/img/menu.png" class="menu-icon" alt="">
            </label>
            <nav class="navbar">
                <ul>
                    <li><a href="#">Cafe</a></li>
                    <li><a href="#">Tequila</a></li>
                    <li><a href="#">Alimentos</a></li>
                    <li><a href="#">Flores</a></li>
                </ul>

            </nav>
            
        </div>
    </header>
    <section>
        Lorem, ipsum dolor sit amet consectetur adipisicing elit.
         Ullam ea atque odit a, repudiandae distinctio? Quam alias explicabo harum quisquam nulla veritatis tenetur, corrupti, dicta cum voluptas praesentium ad modi?
    </section>
    
</body>
</html>